# lasuite-docs

> [Docs](https://docs.numerique.gouv.fr/home/) (part of [La Suite Numerique](https://lasuite.numerique.gouv.fr/en)) for Co-op Cloud

<!-- metadata -->

* **Category**: Apps
* **Status**: 0
* **Image**: [`lasuite/docs`](https://hub.docker.com/r/lasuite/docs), 4, upstream
* **Healthcheck**: No
* **Backups**: No
* **Email**: No
* **Tests**: No
* **SSO**: No

<!-- endmetadata -->

## Quick start

* Deploy Single Sign On (see [Authentication](#authentication) below)
* `abra app new lasuite-docs --secrets`
* `abra app config <app-name>`
* `abra app deploy <app-name>`

For more, see [`docs.coopcloud.tech`](https://docs.coopcloud.tech).

## Authentication

Docs **requires** an OpenID Connect (OIDC) single sign-on provider; we recommend [Authentik](https://git.coopcloud.tech/coop-cloud/authentik) or [Keycloak](https://git.coopcloud.tech/coop-cloud/keycloak), both of which are installable using Co-op Cloud.
