# TODO

## Must

- [x] Fix image uploads
- [ ] Update recipe metadata
- [x] External OIDC server (+ move options to `.env.sample`)
- [ ] Customisable Django `DJANGO_SECRET_KEY` and `DJANGO_SUPERUSER_PASSWORD`
- [ ] Versioned recipe release

## Should

- [ ] Move secrets to Docker secrets
  - [ ] Postgres password
  - [ ] y-provider key
  - [ ] OIDC secret
  - [ ] SMTP password
  - [ ] Minio password / `AWS_S3_SECRET_ACCESS_KEY`
- [ ] Initial setup documentation
- [ ] Move Minio bootstrap & DB migrate to `abra.sh` commands
- [ ] Expose options in `.env.sample`:
  - [ ] Branding
  - [ ] Logging
- [ ] SMTP
- [ ] Increase image upload filesize

## Could

- [ ] External Minio service
- [ ] Recipe CI tests
- [ ] Configurable image upload filesize
